<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2qF-JA-e5v.ibShadowedToolTip</key>
	<string>显示字符样式</string>
	<key>CTI-0d-7ak.ibShadowedToolTip</key>
	<string>显示图层样式</string>
	<key>VUC-3R-NUk.ibShadowedToolTip</key>
	<string>显示画框模板</string>
	<key>Xkn-N3-Fdp.ibShadowedToolTip</key>
	<string>显示颜色变量</string>
	<key>dn8-7y-UsT.ibShadowedToolTip</key>
	<string>显示控件</string>
</dict>
</plist>
